#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=Textdateien
explanation=Angabe von Konfigurationsparametern für das neue Textdatei-Datenarchiv.
path_label=Pfad:

